.masiv{position: relative;}
.masiv .product_wrapper, .masiv .tab-content-item{width:100%;display: block;}
.masiv .tab-content-item{display:flex}
.masprod{display:flex;flex-wrap: wrap;flex-direction: row;overflow: hidden;}

.masitem{width:calc(33.33333% - 16px);margin:8px;position: relative;z-index:1}
.masitem h4{text-align: center;color: #333;font-size: 22px;font-weight: 600;}
.masitem h4 i {font-size:14px;font-weight: 400;}
.masitem img{width:100%;float: left;}
.masitem .btn_block a {color:#fff}
.masitem  .price {font-family: Roboto;font-style: normal;font-weight: normal;line-height: normal;font-size: 18px;text-align: center;color: #000;line-height:36px}

.masimg{position: relative;width: 100%;height: max-content;margin: auto;}
.masimg b{display: block;position: absolute;top: 13px;right: 10px;background: #00395b;color: #fff;line-height: 24px;font-size: 14px;padding: 3px 10px 3px 10px;}
.masimg b span{font-size: 22px;float: left;margin-right: 5px}
.dend{display:none}
.svwrap{max-width: 820px;margin: 0 calc(50% - 410px);}
.svwrap .btn_block a {min-width: 138px}

.logosslide img{width:94%;margin:0 3%}

.supsale{position: fixed;right: 0;bottom: 0;width:500px;height:332px;background: url(/img/sale02.jpg) center center no-repeat;background-size: contain;z-index:11}
.ssc{position: absolute;width: 40px;top: 20px;left: 40px;height: 40px;background: #000;border-radius: 50%;cursor:pointer;}
.ssc img{width:20px;margin:10px;transition: .3s ease;}
.ssc:hover img{width:26px;margin:7px;}

.textinfo{position: absolute;top: 0;left: 0;background: #fff;width: 100%;height: 100%;padding: 0 10px;display:none}
.textinfo p {font-size: 15px;line-height: 19px;margin: 5px 0;}
.textinfo .btn_block{position: absolute;bottom: 0;width: calc(100% - 20px);}

.download {padding: 30px 0;background: #00395b;color: #fff;z-index: 11;}
.download  .about_wrapper{margin-top: 0;}
.down_block{width:100%}
.dotext{float:left;width: 100%;text-align: center;margin-bottom: 15px;}
.dotext h2{font-family: Jura;font-style: normal;font-weight: bold;line-height: 36px;font-size: 36px;margin:0}
.dotext span{font-size: 15px;opacity: .75;}
.doitem{float: left;width: 24%;margin:10px .5%;transition: .3s ease;}
a .doitem:hover{transform: scale(1.05);}
.doitem img{width:40px;float:left;margin: 1px 7px 1px 0}
.doitem p {float: left;width: calc(100% - 47px);margin: 2px 0 0;line-height: 20px;font-size: 16px;color:#fff}
.doitem p i{font-size: 15px;opacity: .75;}


@media only screen and (max-width: 1030px) {
.masitem{width:calc(50% - 10px);margin:8px 5px}
.doitem{width:32.3333%}
}
@media only screen and (max-width: 840px) {
.svwrap{max-width: 100%;margin:0;}
}
@media only screen and (max-width: 800px) {
.supsale{width:450px;height:299px}
.dotext{float:left;width:100%;margin-bottom: 20px;text-align:center}
.doitem{float: left;width: 180px;margin:10px calc(25% - 90px);transition: .3s ease;}
}

@media only screen and (max-width: 620px) {
.masitem{width:calc(100% - 10px);margin:8px 5px}
.supsale{width:300px;height:199px}

}
